/*****************************************************************************\
  Theme
\*****************************************************************************/

  /* General Styles -------------------------------------------------------- */
    
    body {
      color: #f8f8f8; /* off-white */
      background: black url(../images/cavern-wall.jpg) center top repeat-y;
    }
    
    a, a:link, a:visited, a:active, li a.active {
      color: red;
    }
    
    a:hover, li a.active:hover {
      color: #f8f8f8; /* off-white */
    }
    
    a:active {
      color: firebrick;
    }
    
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
      
    }

    ::-moz-selection {
      
    }
    
    ::selection {
      
    }
  
    SPAN.smallcaps, STRONG.smallcaps {
    	font-size: 0.8em;
    	text-transform: uppercase;
	}
  
  /* Typography ------------------------------------------------------------ */
  
    h1,
    h2,
    h3,
    h4,
    h5 {
      font-family: VillageRegular;
      font-weight: normal;
      color: #9c88df; /* purple */
    }
    
    h1 {
      font-size: 36px;
	   	
    }
    h2 {
      font-size: 30px;
    }
    h3 {
      font-size: 24px;
    }
    h4 {
      font-size: 22px;
    }
    h5 {
      font-size: 18px;
    }
    h6 {
      font-size: 1em;}
    
    p {
      line-height: 1.5em;
      margin: 6px 0;
      font-size: 16px;
    }
    

  /* Layout Theming -------------------------------------------------------- */

    #outermost-site-container {
      background: transparent url(../images/underdark-stalagmites.png) center bottom no-repeat;
    }
       
    #site-wide-header {
      background: black url(../images/rock-ledge.jpg) center -32px repeat-x;
    }
    
    body.not-front #site-wide-header .container-12 {
      background: transparent url(../images/menace-of-the-underdark.jpg) center 28px no-repeat;
    }
    
    body.front #site-wide-header .container-12 {
      background: transparent url(../images/underdark-cavern.jpg) center 28px no-repeat;
    }
    
    #content-outer {
      background: transparent url(../images/demon-web.png) center top repeat-y;
    }
    
    #content-inner {
      background: transparent url(../images/underdark-stalactites.png) center top no-repeat;
    }
    
    #highlight {
       background: transparent url(../images/web-ledge.jpg) center center no-repeat;
    }

    #sidebar-first {  	
       background: transparent url(../images/divider-bar.png) center top no-repeat;
    }

    
    /* Language Switcher --------------------------------------------------- */
    
    /** Add the flags to the links **/
    LI.en A {
		background-image: url( ../images/flags/en-US.png );    	
    }
    
    LI.en-gb A {
		background-image: url( ../images/flags/en-GB.png );    	
    }
    
    LI.fr A {
		background-image: url( ../images/flags/fr-FR.png );
    }
    
    LI.de A {
		background-image: url( ../images/flags/de-DE.png );    	
    }
    
    /* Home Link ----------------------------------------------------------- */
    
    .home-link-container {
      background-image: url( ../images/home-link-cap-sprite.png );
      background-position: right top;
      background-repeat: no-repeat;
      text-decoration: none;
    }
        
    .home-link {
      font-family: VillageRegular, Georgia, serif;
      text-transform: uppercase;
      background-image: url( ../images/home-link-sprite.png );
      background-position: left top;
      background-repeat: no-repeat;
      font-size: 10px;
      line-height:25px; 
      color: #eddd60; 
    }    
    
    .home-link:hover {
      color: #ffff99;
    }
    
    /* Social Links -------------------------------------------------------- */
    
	.twitter-page {
		background-image: url(../images/button-twitter.png);
	}
	
	.facebook-page {
		background-image: url(../images/button-facebook.png);
	}
	
	.google_plus-page {
		background-image: url(../images/button-gplus.png);
	}

	    
    /* Content ------------------------------------------------------------- */

     .container-banner_headline .content h1 {
      font-family: VillageRegular;
	  line-height: 1em;
	  color: #edecf4;
     }
     

     body.front .container-banner_headline .content h1 {
       font-variant: small-caps;  
       margin-left: 24px;   	
	   text-shadow:	
	    0px 0px 10px #000,     	
	    0px 0px 8px #000,     	
	    0px 0px 6px #000,
	    0px 0px 4px #000;
      /** For IE - apply filter and explicitly set background to transparent **/
      filter:
     	progid:DXImageTransform.Microsoft.Shadow(color=black,direction=0,direction=0, strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=black,direction=90,direction=0,strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=black,direction=180,direction=0,strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=black,direction=270,direction=0,strength=3); 
      background-color: transparent;      	
     }

     
     body.not-front .container-banner_headline .content h1 {
      text-align: center;
      text-transform:uppercase;
      font-size: 42px;   	
	  text-shadow:
	    0px 0px 6px #63c,
	    0px 0px 4px #63c;
	  /** For IE - apply filter and explicitly set background to transparent **/
      filter:
     	progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=0,direction=0, strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=90,direction=0,strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=180,direction=0,strength=3),
     	progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=270,direction=0,strength=3); 
      background-color: transparent;
     }
     
     body.front .container-banner_headline .content h1:first-child {
      /*font-size:44px;*/
     }
     
     body.not-front .container-banner_headline .content h1:first-child {
      font-size:32px;
     }
     
     /*
     DIV.page-info .container-banner_headline .content h1 {
		text-shadow: 0px 2px 3px #9C88DF;
     }
     */
     
     body.front .container-banner_headline {
     	 background: transparent url(../images/bg-muter.png) left center no-repeat;
    }
     
     body.front .container-banner_headline .content h1:first-child em {
       font-style: normal;
       font-size:24px;
       position: relative;
       top: -18px;
     }


    
     .container-feature_batch .three-column .node-bonus {
       text-align: center;
     }
     
    
  /* Pitch ----------------------------------------------------------------- */
     
     .container-pitch {
       background: transparent url(../images/section-base.png) center bottom no-repeat;
     }
     
     .container-pitch h5 {
       text-transform: uppercase;
     }
     
     .container-pitch h5 span.smallcaps {
       font-size: .8em
     }
     
    .container-pitch .overlay-graphic,
    .container-feature_focus .overlay-graphic {
      background: transparent url(../images/frame/frame-illustration-md.png) center center no-repeat;
    }
    
    .container-feature_batch .overlay-graphic {
      background: transparent url(../images/frame/frame-illustration-sm.png) center center no-repeat;
    }
    
     .container-feature_focus .overlay-set {
		/*float: left;
    	margin-bottom: 15px;
     	position: relative;
     	top: -100px;*/
     }    
    
     /** Style the specific Epic Destinies node image so it offsets upward. One for each translati9no **/
     #node-139 DIV.overlay-set, #node-161 DIV.overlay-set {
     	position: relative;
     	top: -80px;
	 }
    
	 #node-140 DIV.overlay-set, #node-157 DIV.overlay-set {
	 	position: relative;
	 	top: -100px;
	 }
  /* Call to Action -------------------------------------------------------- */
    
    a.call-to-action.horizontal-flex {
      color: khaki;
      text-decoration: none;
      background: transparent url(../images/call-to-action-button-cap.png) right center no-repeat;
      outline: 0;
    }
    
    a:hover.call-to-action.horizontal-flex {
      color: lemonchiffon;
      text-shadow: 0 0 0.5em gold,  0 0 1em red;;
    }
    
    .call-to-action.horizontal-flex div {
      background: transparent url(../images/call-to-action-button.png) left center no-repeat;
    }
    
    .call-to-action.horizontal-flex span {
      text-align: center;
      font-family: VillageRegular;
      white-space: nowrap;
    }
    
    .call-to-action.horizontal-flex span.call-to-action-purpose, DIV.page-info .call-to-action.horizontal-flex span.call-to-action-instruction  {
      font-size: 0.7em;
      background: none;
    }
    
    /** Styling for making sure the buttons work with resizing. This is the wrapper around the text **/
	a.call-to-action.horizontal-flex DIV {
		font-size: 24px;
    }
    
    .call-to-action.horizontal-flex span.call-to-action-instruction, DIV.page-info .call-to-action.horizontal-flex span.call-to-action-purpose {
      font-size: 1em;
      text-transform: uppercase;
      background: transparent url(../images/arrow-inline.png) right 5px no-repeat;    
    } 
    
    #sidebar-first .container-call_to_action {
      width:100%;
      text-align: center;
    }

  /* Separator Bar --------------------------------------------------------- */
    
     .container-separator_bar h3 {
       text-transform: uppercase;
       line-height:3em;
       color: #ecd174; /* old gold */
     }
     
     .container-separator_bar {
       background: transparent url(../images/separator-bar.jpg) center center no-repeat;
     }

  /* Feature Focus --------------------------------------------------------- */
     
     .container-feature_focus h4 {
       color: #f8f8f8; /* off-white */
       text-shadow:
         0 0 4px #96f,
         0 0 6px #63c;
       font-variant: small-caps;
       filter: progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=180, strength=3);
	   background-color: transparent;
     }
     
  /* Feature Batch --------------------------------------------------------- */

     .container-feature_batch h4 {
       text-transform: uppercase;
       text-align: center;
       font-size: 20px;
       color: #f8f8f8; /* off-white */
       text-shadow:
         0 0 4px #96f,
         0 0 6px #63c;
       font-variant: small-caps;
       filter: progid:DXImageTransform.Microsoft.Shadow(color=#6633cc,direction=180, strength=3);
	   background-color: transparent;
     }
     
     .container-feature_batch  h5 {
       text-transform: uppercase;
     }
     
     .container-feature_batch {
       background: url("../images/section-base.png") center bottom no-repeat;
     }
     
  /* Comparison Table --------------------------------------------------------- */
     
     .container-comparison_table tr {
       background-color: transparent;
     }
     
     .container-comparison_table header {
       background: url("../images/table-header.png") center center no-repeat;
     }
     
     .container-comparison_table header h3 {
       text-transform: uppercase;
     }
     
     .container-comparison_table h5 {
       text-align: center;
     }
     
     .container-comparison_table header a {
       text-decoration: underline;
       cursor: pointer;
       background-position: right center;
       background-repeat: no-repeat;
     }
     
     .container-comparison_table header a.toggle-expand {
        background-image: url("../images/button-toggle-expand.png");
     }
     
     .container-comparison_table header a.toggle-collapse {
        background-image: url("../images/button-toggle-collapse.png");
     }
     
     .container-comparison_table th {
       color: #9c88df; /* purple */
     }

     .container-comparison_table table,
     .container-comparison_table td {
       border: 1px solid #221940; /* eggplant */
     }
     
     .container-comparison_table table tr th {
       border-bottom: 1px solid #221940; /* eggplant */
     }
     
     .container-comparison_table table p {
       margin: 6px;
       text-align: center;
     }
     
     .container-comparison_table td:first-child p {
       text-align: left;
     }
     
   
    SECTION.container-comparison_table {
    	padding-bottom: 15px;
		background: transparent url(../images/divider-bar.png) center bottom no-repeat;  
		/*background: transparent url(../images/section-base.png) center bottom repeat-y;*/    	
    }
    
    .container-comparison_table DIV.content {
    	padding-bottom: 60px;
		background: transparent url(../images/section-base.png) center bottom no-repeat;    	
    }
    
    .container-comparison_table DIV.content_articles {
    	/*padding-bottom: 15px;
		background: transparent url(../images/divider-bar.png) center bottom no-repeat;*/
        background: transparent url(../images/demon-web.png) center top repeat-y;    	
    }
    
	.comparisons TABLE {
		background-color: #000;
	}
	
	.comparisons TABLE TR TD P {
		line-height: 1em;
	}
	.comparisons TABLE TR TD:not(:first-child) {
		font-size: 1.5em;
	}
	
	.comparisons TABLE TR TD STRONG.small {
		font-size: 0.75em;
	}
  
  /* Footer ---------------------------------------------------------------- */
  
    footer .container-legal_links {
      text-align: center;
    }
    
    #site-wide-footer nav a {
      border-left: 1px solid #f8f8f8; /* off-white */
    }
    
    /* take separator bar off first legal link*/
    #site-wide-footer nav a:first-child {
      border-left: none;
    }
    
    footer p,
    footer a {
      font-size: 10px;
    }
    
    
   /* Lightbox Styles --------------------------------------------------- */
    
    #cboxLoadedContent {
		
    }
    #cboxClose {
    	top: 3px;
    	right: 10px;
    }
    
    #colorbox {
    }
    #cboxWrapper {
    }
    
    #cboxMiddleRight, #cboxMiddleLeft, #cboxTopRight, #cboxTopLeft, #cboxBottomRight, #cboxBottomLeft {
		width: 45px;
    	background: transparent;
	}

	#cboxTopCenter {
		height: 35px;
		background: transparent;
	}
	#cboxBottomCenter {
		height: 50px;		
	}
	#cboxBottomCenter, #cboxTopCenter {
		/*background: #000;*/
	}
	#cboxContent {
		background: transparent;
	}
	#cboxCurrent, #cboxTitle { 
		display: none; 
		visibility: hidden;
	}
	#cboxNext {
		right: -2px;
	}
	#cboxPrevious {
		left: 3px;	
	}
	#cboxLoadedContent {
		background-color: #352C47;
		border: 3px solid #C5AC73;
	 	-moz-border-radius: 15px;
	    -webkit-border-radius: 15px;
	    -khtml-border-radius: 15px;
	    border-radius: 20px;
	}
	#cboxContent {
		margin-top: 0px;
	}
	
	#cboxLoadedContent IFRAME {
		padding-top: 15px;
	}
	
	/* Edition  --------------------------------------------------- */
	
  

	UL.edition_detail_list LI STRONG, .edition_learn_more_content STRONG { 
		color: #7D70B3;
	}
	
	UL.edition_detail_list LI STRONG, .edition_learn_more_content STRONG.edition_details_subheader { 
		color: #fff;
		font-size: 1.2em;
		padding-top: 10px;
	}
	
	 DIV.edition_learn_more_content UL LI {
		padding-top: 7px;
	}

    /** Styling for the edition info popups **/
    DIV.edition_learn_more_content DIV.iframe_html_content_frame {
		width: 600px;
    	padding: 15px;
    }

	DIV.edition_base-edition DIV.iframe_html_content_frame, DIV.edition_standard-edition DIV.iframe_html_content_frame {
		/*width: 400px;*/
	}    
	DIV.edition_learn_more_content DIV.iframe_html_content_frame LI {
		line-height: 1.5em;
    }	
    
    DIV.edition_learn_more_content DIV.iframe_html_content_frame STRONG.exclusive { 
		font-style: italic;
    	color: #fff;    	
    }
    
    /*** Tier specific styling ***/
    .tier_gold header {
    	background: transparent url(../images/separator-bar.jpg) center center no-repeat;
    }
    .tier_silver header {
		background: transparent url(../images/edition-titlebar-midlevel.jpg) center center no-repeat;
    }    
    .tier_bronze  header {
		background: transparent url(../images/edition-titlebar-baselevel.jpg) center center no-repeat;
    }
    
    .container-edition .teaser h1 {
      font-size: 50px;
    }
    
    .container-edition .teaser h5 {
      margin: 0;
    }
        
    .container-edition h3,
    .container-edition h5 {
      text-transform: uppercase;
    }
    
    .container-edition .tier_gold h1,
    .container-edition .tier_gold h3,
    .container-edition .tier_gold h5 {
      color: #ecd174; /* old gold */;
      text-shadow: 0 0 6px #c30;
    }

    .container-edition .tier_silver h1,
    .container-edition .tier_silver h3 {
      color: #cecece; /* silver */
      text-shadow: 0 0 4px #66c;
    }
    
    .container-edition .tier_bronze h1,
    .container-edition .tier_bronze h3 {
      color: #a9713c; /* bronze */
      text-shadow: 0 0 4px #800;
    }
    
    /* http://www.colorzilla.com/gradient-editor/#5a3d9f+0,120961+47,02003a+89,544199+100;Custom */
    .container-edition button {
      font-family: VillageRegular;
      font-size: 14px;
      color: #f8f8f8;
      border: 1px double #725893;
      background: -moz-linear-gradient(top,  rgba(91,61,159,1) 0%, rgba(18,9,97,1) 47%, rgba(2,0,58,1) 89%, rgba(84,65,153,1) 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(91,61,159,1)), color-stop(47%,rgba(18,9,97,1)), color-stop(89%,rgba(2,0,58,1)), color-stop(100%,rgba(84,65,153,1))); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  rgba(91,61,159,1) 0%,rgba(18,9,97,1) 47%,rgba(2,0,58,1) 89%,rgba(84,65,153,1) 100%); /* Chrome10+,Safari5.1+ */
      background: -ms-linear-gradient(top,  rgba(91,61,159,1) 0%,rgba(18,9,97,1) 47%,rgba(2,0,58,1) 89%,rgba(84,65,153,1) 100%); /* IE10+ */
      background: linear-gradient(top,  rgba(91,61,159,1) 0%,rgba(18,9,97,1) 47%,rgba(2,0,58,1) 89%,rgba(84,65,153,1) 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b3d9f', endColorstr='#544199',GradientType=0 ); /* IE6-9 */
    }
    
    .container-edition button:hover {
      background: rgb(113,88,170); /* Old browsers */
      background: -moz-linear-gradient(top,  rgba(113,88,170,1) 0%, rgba(41,31,127,1) 47%, rgba(19,16,100,1) 89%, rgba(107,91,165,1) 100%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(113,88,170,1)), color-stop(47%,rgba(41,31,127,1)), color-stop(89%,rgba(19,16,100,1)), color-stop(100%,rgba(107,91,165,1))); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  rgba(113,88,170,1) 0%,rgba(41,31,127,1) 47%,rgba(19,16,100,1) 89%,rgba(107,91,165,1) 100%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  rgba(113,88,170,1) 0%,rgba(41,31,127,1) 47%,rgba(19,16,100,1) 89%,rgba(107,91,165,1) 100%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  rgba(113,88,170,1) 0%,rgba(41,31,127,1) 47%,rgba(19,16,100,1) 89%,rgba(107,91,165,1) 100%); /* IE10+ */
      background: linear-gradient(top,  rgba(113,88,170,1) 0%,rgba(41,31,127,1) 47%,rgba(19,16,100,1) 89%,rgba(107,91,165,1) 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7158aa', endColorstr='#6b5ba5',GradientType=0 ); /* IE6-9 */
    }
    
    .container-edition .tier_gold .rotator_frame {
      background: transparent url(../images/frame/frame-rotator-lg.png) center center no-repeat;
    } 

     .container-edition .tier_silver .rotator_frame {
      background: transparent url(../images/frame/frame-rotator-md.png) center center no-repeat;
    }
    
         .container-edition .tier_bronze .rotator_frame {
      background: transparent url(../images/frame/frame-illustration-sm.png) center center no-repeat;
    } 
       
    
    STRONG.edition_details_subheader {
		font-weight: 800;
    	color: #fff;
    }

	
